.htp-container {
  margin: 0 auto;
  padding: 0;
  height: auto;
  font-family: "lato-regular";
  background-color: rgb(237, 246, 246);
  display: grid;

  grid-template-columns: 1fr;
  grid-template-rows: min-content minmax(50px, 80px) min-content;
  justify-items: center;
  align-items: center;
}
.htp-video {
  height: 350px;
  background-color: rgb(222, 237, 241);
  width: 100%;
  position: relative;
}

.iframe {
  margin: 0 auto;
  width: 60%;
  /* padding-top: 10px;
  padding-bottom: 10px; */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.htp-payment {
  width: 60%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: 1fr;
  justify-content: center;
  justify-items: center;
}

